RK-J - Feature #3266

Feature # 3264 (Closed): Support for is_snippet_test_mode
Ext-v0.95: Support for is_snippet_test_mode.
10/09/2023 08:08 AM - Ayush Khandelwal

Status: Closed Start date: 10/09/2023
Priority: Immediate Due date: 10/09/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please implement https://docs.google.com/document/d/11BCdo410_7bQvtUMXadjQmMkPggpZIv80kt14BkR5Zc/edit.

Set the default value for is_snippet_test_mode to false.

History

#1 - 10/09/2023 08:14 AM - Ayush Khandelwal

- Description updated

#2 - 10/09/2023 08:24 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 10/09/2023 09:08 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 10/09/2023 09:11 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#5 - 10/10/2023 09:05 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

MR is merged

#6 - 10/11/2023 12:30 PM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#7 - 11/08/2023 05:36 AM - Ram Kordale
- Status changed from Feedback to Closed

03/31/2025

1/1



https://docs.google.com/document/d/11BCdo410_7bQvtUMXadjQmMkPggpZIv80kt14BkR5Zc/edit
http://www.tcpdf.org

